Enter your product key
[image]

The product key is 25 characters (looks like XXXXX-XXXXX-XXXXX-XXXXX). Where you find it depends on how you bought Microsoft Office.

For information, please see Find your product key for Office.

Don’t lose your product key. Keep the packaging or write the number down and keep it in a safe place.

If you get an error message or have other problems installing Office, please go to the Office Support homepage.


Complete your Office experience
[image]

Click Continue Online to find more information about online services, including:

  • Saving your Microsoft Office files online and accessing them from anywhere.

  • Sharing your Microsoft Office files with others.

  • Downloading free product updates.

  • Getting up to speed with help and training for Microsoft Office.

If you don't have an Internet connection when you complete Setup, you can go to Office.com at any time to sign up for these services.

For information about your privacy rights, see the Office.com Privacy Statement.


Activation Privacy Statement for Microsoft Office
[image]

Last updated: October 2012

None of the information collected through activation or reactivation is used to personally identify you. When activation is done by using a volume licensing key or when your product is being checked to see if it is genuine, none of the information related to activation is sent to Microsoft.

Activation helps reduce software counterfeiting, which helps make sure you receive the software quality you expect. Activation is mandatory. After any grace period expires, you must activate the software to continue using it.

Activation means a specific product key is associated with the hardware it’s installed on. The Microsoft Software License Terms for Microsoft Office tells the number of times your product key can be used for activation. After you use the product key for the specified number of times on the same or different computers, that product key can’t be used for activation on other computers.

During activation, the following product key information is sent to Microsoft.

  • The Microsoft product code, a five-digit code that identifies the Office product you’re activating.

  • A channel ID or site code, which identifies where you got the Office product. For example, it identifies whether the product was sold at retail, is an evaluation copy, is subject to a volume licensing program, or was pre-installed by the computer manufacturer.

  • The date of installation.

  • Information that helps confirm the product key information hasn’t been changed.

Activation also sends to Microsoft a number generated from the computer's hardware configuration. This number doesn’t represent any personal information or information about the software. It can’t be used to determine the make or model of the computer or other information about your computer. Along with basic computer configuration information, some additional language settings are collected.

Your copy of Office can detect and accept changes to your computer configuration. Minor upgrades don’t require reactivation. Some changes to your computer components or the software might require you to reactivate the software. If you uninstall Office, you might need to activate your product again.

If you activate while upgrading from certain Microsoft Office products, like a trial version of Microsoft Office, activation also collects information from the computer about the trial version or earlier version you are upgrading, including the length of time you used that version of Office.

If you’re unable to complete activation, you might receive a message with a link to a website where you can learn more about why activation failed. If you follow that link, information about why activation failed is sent to Microsoft. This information might include information that’s usually sent during activation.

If you’re asked to reactivate your copy of Office, the Activation Wizard might allow you to get more information online about your licensing state and how to resolve activation issues. Choosing to get information online about your licensing state sends information that’s usually sent during activation.

If you don’t activate or reactivate your copy of Office, you might not be able to use it or it might be marked as not properly licensed. For example, there might be a visual indication in the title bar that your copy of Office isn’t properly licensed.


Setup can't get to a file
[image]

Setup needs a file on the disc but can’t get to it. Things that can cause problems include:

  • The disc is dirty Clean the disc to remove any dust, smudges, or fingerprints by using a soft, lint-free cloth, and wiping gently in a straight line from the center of the disc to the outside edge. To keep the disc clean, handle it by its edges and avoid touching the shiny surface.

  • The disc is damaged The disc might be physically scratched or in some way damaged. If so, you can either repair the disc by using a commercial product or order a replacement from Microsoft Support.

  • The disc drive doesn’t work Your hardware might be damaged, or it might need an updated driver. It’s always a good idea to download the most recent software updates both from your computer's manufacturer and from Microsoft Update.

Test the disc and drive for problems

  1. Insert the disc into the disc drive.

  2. Open File Explorer.

  3. Double-click the disc drive. If you see an error message, either the disc is damaged or the disc drive can’t read it.


Change your installation of Office
[image]

Microsoft Office gives you four ways to change how it’s installed.

  • Add or remove features Use this option to add or remove applications and to choose how the installed applications run.

  • Repair Use this option to reinstall applications, especially when an application becomes unusable.

  • Remove Use this option to uninstall application from your computer.

  • Convert Use this option to convert from a Trial version of an application to the corresponding Full version. Your personal settings and data aren’t lost by the conversion.


Type your information
[image]

If you want to, you can type your name, initials, or organization so Microsoft Office can use the information to help you track which files you create and what changes or comments you add to files. None of the information is sent to Microsoft.


Choose an install location
[image]

We pick a location to install Microsoft Office, but you can change it by clicking Browse, and then selecting the location you want. Maybe you have more space on a different drive?


Choose how you want to install Office
[image]

You have three options for how to install Microsoft Office.

  • Install Now Use this option when you don’t have an earlier version of Office installed on your computer.

  • Upgrade Use this option when you have an earlier version of Office installed on your computer. The earlier version of Microsoft Office is automatically removed.

  • Customize Use this option when you want to choose which Office applications to install and where to install them.


Convert to the Full version of Office
[image]

Converting from a Trial version to the Full product removes the usage limits on the software. None of your application settings or data is affected by the conversion.

To convert your Trial version of Microsoft Office into the corresponding Full product version, you must enter a product key for a Full product version of the same edition of Office. For example, if your Trial version is a trial of Microsoft Office Professional, when you convert to the Full version you must enter a product key for Microsoft Office Professional, not for, say, Microsoft Office Standard.

Enter Product Key Use this option if you’ve already purchased your Full product either online or from a retail store. You can usually find the product key either on your CD case or other packaging or in the confirmation email message of your online purchase.

Buy Product Key Online Use this option if you haven’t yet purchased a Full product and want to buy the product now on the Internet. Your web browser opens to a site where you can make your purchase and obtain the product key for your copy of the Full product. (Online purchase of a product key may not be available in some countries/regions.)


Choose the 32-bit or 64-bit version of Office
[image]

There are two versions of Microsoft Office available to install: 32-bit and 64-bit. Which version is right for you depends on how you plan to use Office.

For the most up-to-date information about which version is right for you, please see Choose the 32-bit or 64-bit version of Office.

The 64-bit version of Office has some limitations, but is the right choice when:

  • You work with extremely large data sets, like enterprise-scale Excel workbooks with complex calculations, many PivotTables, connections to external databases, PowerPivot, PowerMap, or PowerView. The 64-bit version of Office may perform better for you.

  • You work with extremely large pictures, videos, or animations in PowerPoint. The 64-bit version of Office may be better suited to handle these complex slide decks.

  • You work with extremely large Word documents. The 64-bit version of Office may be better suited to handle Word documents with large tables, graphics, or other objects.

  • You’re working with files over 2GB in Project 2013, especially if the project has many subprojects.

  • You want to keep the 64-bit version of Office that you’re already using. The 32-bit and 64-bit versions of Office programs aren’t compatible, so you can’t install both on the same computer.

  • You’re developing in-house Office solutions, like add-ins or document-level customizations.

  • Your organization requires Hardware Data Execution Prevention (DEP) be enforced for Office applications. DEP is a set of hardware and software technologies that some organizations use to enhance security.

If none of these situations apply to you, the 32-bit version of Office is probably the right choice.

Ready to install 64-bit Office?

Note Note:
If you decide to switch from 32-bit Office to 64-bit Office, you need to uninstall the 32-bit version first, and then you can install the 64-bit version.

  1. If you ran Office Setup from the root folder, and you clicked Customize, click Close to exit Setup.

  2. Click Yes to cancel Setup, and then click Close.

    Go to the x64 folder on the Office disc, and double-click Setup.exe to run the 64-bit version of Setup.


Read the terms for using Office
[image]

The Microsoft Software License Terms tell you how you can legally use your Microsoft Office product. For example, it tells the number of times your product key can be used for activation.

During Office Setup, please review the license terms and check the I accept the terms of this agreement box to continue setting up Office.

You can also read the license terms later in an Office application by choosing File > Account > About [application name] (like About Excel) > View the Microsoft Software License Terms.


Upgrade earlier versions
[image]

If you remove an earlier version of Microsoft Office, your personal data like the files you created or your settings aren’t removed. But if the edition of Office you’re installing doesn’t include some of the applications that were part of your earlier version of Office, those earlier applications might not be removed automatically. So you might need to uninstall them manually by using Control Panel.

Except for Microsoft Outlook, you can have two versions of Office applications installed on the same computer.

If you get an error message or have other problems installing Office, please go to the Office Support homepage.

Outlook: Some things to consider

Before you install Outlook, you must remove any earlier version of Outlook, because two versions of Outlook can’t be on the same computer. If you want to keep an earlier version of Outlook, you must choose on the Installation Options tab to not install the newer version of Outlook.

If you choose not to install the newer version of Outlook, the version of Outlook you kept won’t use Microsoft Word as its email editor. You’ll use the Outlook email editor instead and not be able to use the features in the Word email editor.


Choose how Office applications run
[image]

  1. To see more features, click a plus sign (+) to expand a folder.

  2. To change how the feature is installed, click its symbol, and then select an option from the list:

    • Run from My Computer The feature is installed and stored on your hard disk when you complete Setup. Feature options (also known as subfeatures) won't be installed and stored on your hard disk.

    • Run all from My Computer The feature and all of its subfeatures are installed and stored on your hard disk when you complete Setup. We recommend this option for most people.

    • Installed on First Use The feature is installed on your hard disk the first time you use the feature. At that time, you might need your original installation discs. This option might not be available for all features.

    • Not Available The feature won't be installed because it isn’t available.

  3. When you’re done choosing the custom installation options you want, do one of the following:

    • Click Upgrade if Setup detects an earlier version of the same Microsoft Office application on your computer.

    • Click Install Now if Setup doesn’t detect an earlier version of the same Office application on your computer.


Choose what languages you want to use
[image]

We automatically detect and use the primary language you use for Windows (Region and Language icon in Control Panel). If you want more languages, check the box next to each language you want to use.


Can't upgrade from Office 2003
[image]

If Setup can’t upgrade Microsoft Office 2003 to the latest version of Microsoft Office, you might need to repair Office 2003.

Repair Office 2003

You must be running at least Windows 7 to install the latest version of Office. For more information, see System requirements for Office.

  1. In Control Panel, click Programs > Programs and Features.

    Note Note:
    In Classic view, double-click Programs and Features.

  2. Click Microsoft Office 2003 > Change > Repair.

  3. When the repair process is done, try to install Office again.

If Office still isn’t upgrading after the repair process, try removing Office 2003 from your computer. But before removing Office 2003, find your original installation discs for Office 2003 just in case you need to reinstall it.